Subject: [Tsvwg] Re: [ietf-tls] Re security considerations for draft-tuexen-tsvwg-tls-over-sctp-00.txt...

From: Eric Rescorla <[email-masked]>
Date: 23 Jul 2001 08:36:34 -0700

John Border <[email-masked]> writes:

>     Just curious...  (I don't know the answer.)  Does the use of abbreviated
> handshakes for additional SCTP streams (as described in Section 5.2 of the
> document) introduce any security considerations which need to be captured in
> Section 6?  I didn't see any discussion of any issues related to the use of
> abbreviated handshakes in RFC 2246 (but I am enough of a security novice that
> it may be there and I just didn't recognize it)...
The use of the term "abbreviated" in this draft is a bug. The correct
term is "resumed". There are no real security issues here. They
simply need to be treated as if they had the same security properties
as the original handshake.

-Ekr

_______________________________________________
tsvwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/tsvwg